/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Indsæt ny masterside";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Ny masterside";

"PGBContentPage" = "Indholdsside";
"PGBCoverPage" = "Frontside";

"DSDCALPageDialogInner" = "Indvendig:";
"DSDCALPageDialogOuter" = "Udvendig:";
"DSDCALPageDialogLeft" = "Venstre:";
"DSDCALPageDialogRight" = "Højre:";